.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.987793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:1.313477;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.558370,0.558370,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558370,0.558370,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558370,0.558370,0.000000,0,0);}
.m0{transform:matrix(0.529722,0.000000,-0.176555,0.529722,0,0);-ms-transform:matrix(0.529722,0.000000,-0.176555,0.529722,0,0);-webkit-transform:matrix(0.529722,0.000000,-0.176555,0.529722,0,0);}
.m1{transform:matrix(0.529727,0.000000,-0.176539,0.529727,0,0);-ms-transform:matrix(0.529727,0.000000,-0.176539,0.529727,0,0);-webkit-transform:matrix(0.529727,0.000000,-0.176539,0.529727,0,0);}
.m6{transform:matrix(0.529747,0.000000,-0.176564,0.529719,0,0);-ms-transform:matrix(0.529747,0.000000,-0.176564,0.529719,0,0);-webkit-transform:matrix(0.529747,0.000000,-0.176564,0.529719,0,0);}
.m4{transform:matrix(0.536164,0.000000,0.000000,0.558370,0,0);-ms-transform:matrix(0.536164,0.000000,0.000000,0.558370,0,0);-webkit-transform:matrix(0.536164,0.000000,0.000000,0.558370,0,0);}
.m2{transform:matrix(0.558370,0.000000,0.000000,0.558370,0,0);-ms-transform:matrix(0.558370,0.000000,0.000000,0.558370,0,0);-webkit-transform:matrix(0.558370,0.000000,0.000000,0.558370,0,0);}
.m5{transform:matrix(0.558375,0.000000,0.000000,0.558370,0,0);-ms-transform:matrix(0.558375,0.000000,0.000000,0.558370,0,0);-webkit-transform:matrix(0.558375,0.000000,0.000000,0.558370,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-2.234400px;}
.lsb{letter-spacing:-1.778400px;}
.ls7{letter-spacing:-1.322400px;}
.ls9{letter-spacing:-0.866400px;}
.ls10{letter-spacing:-0.661200px;}
.ls11{letter-spacing:-0.456000px;}
.lsf{letter-spacing:-0.410400px;}
.ls40{letter-spacing:-0.154000px;}
.ls3f{letter-spacing:-0.132000px;}
.ls55{letter-spacing:-0.068126px;}
.ls3e{letter-spacing:-0.011400px;}
.ls3c{letter-spacing:-0.011354px;}
.ls3d{letter-spacing:-0.002280px;}
.ls5{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.410400px;}
.ls58{letter-spacing:0.420703px;}
.lsc{letter-spacing:0.456000px;}
.ls59{letter-spacing:0.477168px;}
.ls46{letter-spacing:0.493978px;}
.ls4c{letter-spacing:0.500152px;}
.ls4{letter-spacing:0.501600px;}
.ls4d{letter-spacing:0.506327px;}
.ls42{letter-spacing:0.512502px;}
.ls48{letter-spacing:0.515589px;}
.ls44{letter-spacing:0.518676px;}
.ls5d{letter-spacing:0.533633px;}
.ls43{letter-spacing:0.537201px;}
.ls47{letter-spacing:0.543375px;}
.ls6{letter-spacing:0.547200px;}
.ls4a{letter-spacing:0.568074px;}
.ls50{letter-spacing:0.589686px;}
.ls57{letter-spacing:0.589700px;}
.lsa{letter-spacing:0.615600px;}
.ls8{letter-spacing:0.661200px;}
.ls5c{letter-spacing:0.702232px;}
.ls67{letter-spacing:0.729272px;}
.ls68{letter-spacing:0.785339px;}
.ls61{letter-spacing:0.897871px;}
.ls51{letter-spacing:0.910771px;}
.ls45{letter-spacing:0.923121px;}
.ls63{letter-spacing:0.954336px;}
.ls5f{letter-spacing:1.010801px;}
.ls66{letter-spacing:1.066868px;}
.ls65{letter-spacing:1.179400px;}
.ls18{letter-spacing:1.749188px;}
.ls19{letter-spacing:1.784836px;}
.ls28{letter-spacing:1.838510px;}
.ls15{letter-spacing:1.851327px;}
.ls27{letter-spacing:2.006739px;}
.ls1b{letter-spacing:2.025164px;}
.ls14{letter-spacing:2.060412px;}
.ls2e{letter-spacing:2.066821px;}
.ls1a{letter-spacing:2.234250px;}
.ls1f{letter-spacing:2.265492px;}
.ls5a{letter-spacing:2.273308px;}
.ls2f{letter-spacing:2.319166px;}
.ls24{letter-spacing:2.331182px;}
.ls1c{letter-spacing:2.331983px;}
.ls54{letter-spacing:2.346031px;}
.ls23{letter-spacing:2.367632px;}
.ls30{letter-spacing:2.391264px;}
.ls52{letter-spacing:2.401874px;}
.ls6a{letter-spacing:2.403192px;}
.ls1{letter-spacing:2.403280px;}
.ls0{letter-spacing:2.403306px;}
.ls29{letter-spacing:2.415297px;}
.ls56{letter-spacing:2.421692px;}
.ls4e{letter-spacing:2.436296px;}
.ls16{letter-spacing:2.474578px;}
.ls2c{letter-spacing:2.475379px;}
.ls2d{letter-spacing:2.487395px;}
.ls3{letter-spacing:2.499412px;}
.ls13{letter-spacing:2.541069px;}
.ls26{letter-spacing:2.547477px;}
.ls2b{letter-spacing:2.559494px;}
.ls4b{letter-spacing:2.646651px;}
.ls35{letter-spacing:2.715707px;}
.ls34{letter-spacing:2.739740px;}
.ls5b{letter-spacing:2.750476px;}
.ls49{letter-spacing:2.776689px;}
.ls53{letter-spacing:2.791987px;}
.ls3b{letter-spacing:2.799822px;}
.ls39{letter-spacing:2.811838px;}
.ls1e{letter-spacing:2.812639px;}
.ls4f{letter-spacing:2.818760px;}
.ls21{letter-spacing:2.848288px;}
.ls41{letter-spacing:2.895252px;}
.ls31{letter-spacing:2.956035px;}
.ls32{letter-spacing:2.968051px;}
.ls20{letter-spacing:3.021725px;}
.ls37{letter-spacing:3.028133px;}
.ls5e{letter-spacing:3.227644px;}
.ls36{letter-spacing:3.448707px;}
.ls3a{letter-spacing:3.508789px;}
.ls69{letter-spacing:3.704812px;}
.ls62{letter-spacing:4.181980px;}
.ls60{letter-spacing:4.659148px;}
.ls64{letter-spacing:5.136316px;}
.ls2a{letter-spacing:7.281940px;}
.ls25{letter-spacing:7.762596px;}
.ls17{letter-spacing:8.135505px;}
.ls33{letter-spacing:8.243252px;}
.ls22{letter-spacing:8.616161px;}
.ls38{letter-spacing:8.723908px;}
.ls2{letter-spacing:9.709253px;}
.ls1d{letter-spacing:14.227200px;}
.lse{letter-spacing:40.789200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.006840px;}
.ws3{word-spacing:0.015960px;}
.ws13{word-spacing:1.055877px;}
.ws7{word-spacing:1.503544px;}
.wsb{word-spacing:1.982082px;}
.ws5{word-spacing:2.016046px;}
.ws6{word-spacing:2.476060px;}
.ws15{word-spacing:2.812585px;}
.wse{word-spacing:2.883594px;}
.ws8{word-spacing:2.936079px;}
.ws18{word-spacing:2.939167px;}
.wsd{word-spacing:3.315825px;}
.ws9{word-spacing:3.321999px;}
.wsa{word-spacing:3.340524px;}
.ws10{word-spacing:3.399183px;}
.ws14{word-spacing:3.812890px;}
.wsc{word-spacing:3.859200px;}
.ws11{word-spacing:4.211159px;}
.ws1a{word-spacing:4.843384px;}
.ws1b{word-spacing:4.854448px;}
.ws0{word-spacing:4.854678px;}
.ws4{word-spacing:5.365970px;}
.ws16{word-spacing:5.396567px;}
.ws17{word-spacing:5.465411px;}
.wsf{word-spacing:5.484534px;}
.ws12{word-spacing:5.614572px;}
.ws19{word-spacing:7.008951px;}
._2{margin-left:-35.286800px;}
._6{margin-left:-25.191600px;}
._c{margin-left:-18.863770px;}
._5{margin-left:-17.151600px;}
._10{margin-left:-6.214575px;}
._7{margin-left:-4.848800px;}
._d{margin-left:-3.197704px;}
._3{margin-left:-1.550400px;}
._0{width:1.393917px;}
._b{width:2.418400px;}
._f{width:3.602152px;}
._a{width:5.413881px;}
._e{width:6.792800px;}
._4{width:39.476800px;}
._9{width:40.810906px;}
._1{width:42.864000px;}
._8{width:122.815181px;}
.fc3{color:rgb(14,15,14);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:6.216000px;}
.fs9{font-size:16.800000px;}
.fs6{font-size:22.000000px;}
.fs2{font-size:22.800000px;}
.fs14{font-size:24.031919px;}
.fs0{font-size:24.033057px;}
.fsa{font-size:24.220000px;}
.fs8{font-size:24.695600px;}
.fs10{font-size:29.584416px;}
.fs12{font-size:30.552000px;}
.fse{font-size:30.864000px;}
.fsc{font-size:30.873600px;}
.fs4{font-size:36.049206px;}
.fs5{font-size:37.848000px;}
.fsf{font-size:38.228138px;}
.fsb{font-size:38.246400px;}
.fs11{font-size:39.604944px;}
.fs3{font-size:39.894455px;}
.fs13{font-size:39.899200px;}
.fs1{font-size:48.065609px;}
.fsd{font-size:48.572079px;}
.y1{bottom:65.984614px;}
.y67{bottom:65.984748px;}
.y7c{bottom:66.006949px;}
.y2e{bottom:104.342835px;}
.y2d{bottom:125.476017px;}
.y2c{bottom:147.627888px;}
.y2b{bottom:166.214903px;}
.y61{bottom:176.229289px;}
.y2a{bottom:181.491902px;}
.y60{bottom:198.356815px;}
.y29{bottom:199.315067px;}
.y28{bottom:222.230565px;}
.y5f{bottom:229.725809px;}
.y27{bottom:244.382437px;}
.y5e{bottom:251.852889px;}
.y26{bottom:262.969452px;}
.y25{bottom:278.246451px;}
.y5d{bottom:286.817562px;}
.y24{bottom:296.069616px;}
.y5c{bottom:307.400861px;}
.y23{bottom:319.748964px;}
.y5b{bottom:329.535535px;}
.y5a{bottom:329.535758px;}
.y59{bottom:353.721883px;}
.y22{bottom:358.759585px;}
.y1e{bottom:358.764051px;}
.y21{bottom:375.671490px;}
.y58{bottom:375.848962px;}
.y20{bottom:390.948489px;}
.y1f{bottom:406.225488px;}
.y1d{bottom:406.984871px;}
.y57{bottom:413.919288px;}
.y35{bottom:422.410396px;}
.y36{bottom:422.973456px;}
.y56{bottom:434.502364px;}
.y1c{bottom:438.655608px;}
.y55{bottom:455.085663px;}
.y33{bottom:456.321983px;}
.y31{bottom:473.057444px;}
.y32{bottom:473.172021px;}
.y34{bottom:473.252203px;}
.y54{bottom:477.212966px;}
.y1b{bottom:487.384097px;}
.y1a{bottom:502.661096px;}
.y53{bottom:513.608405px;}
.y19{bottom:517.938094px;}
.y18{bottom:533.215093px;}
.y52{bottom:534.191481px;}
.y17{bottom:548.492092px;}
.y51{bottom:554.774780px;}
.y0{bottom:567.303755px;}
.y38{bottom:573.929411px;}
.y50{bottom:576.901860px;}
.y39{bottom:591.303902px;}
.y3b{bottom:608.231857px;}
.y64{bottom:614.274670px;}
.y37{bottom:614.450534px;}
.y65{bottom:614.462282px;}
.y4f{bottom:614.971962px;}
.y3a{bottom:626.455039px;}
.y4e{bottom:635.555261px;}
.y4d{bottom:657.682341px;}
.y6c{bottom:697.397713px;}
.y6d{bottom:709.714905px;}
.y6b{bottom:716.756842px;}
.y6a{bottom:736.740005px;}
.y69{bottom:756.723392px;}
.y68{bottom:777.224499px;}
.y4c{bottom:814.245000px;}
.y63{bottom:814.251700px;}
.y4b{bottom:834.828299px;}
.y16{bottom:846.649078px;}
.y4a{bottom:855.411598px;}
.y7b{bottom:856.154542px;}
.y15{bottom:870.583712px;}
.y49{bottom:875.994673px;}
.y14{bottom:889.170727px;}
.y48{bottom:896.577972px;}
.y7a{bottom:897.706415px;}
.y13{bottom:904.447726px;}
.y47{bottom:917.161271px;}
.y79{bottom:918.075300px;}
.y12{bottom:919.724725px;}
.y11{bottom:935.001724px;}
.y46{bottom:937.744347px;}
.y78{bottom:938.444185px;}
.y10{bottom:950.278722px;}
.y45{bottom:958.327646px;}
.y77{bottom:958.812847px;}
.yf{bottom:965.555721px;}
.y44{bottom:978.910945px;}
.y76{bottom:979.181732px;}
.ye{bottom:980.832720px;}
.y6e{bottom:989.431352px;}
.yd{bottom:996.109719px;}
.y43{bottom:999.494021px;}
.y75{bottom:999.550617px;}
.y3c{bottom:1003.948968px;}
.yc{bottom:1011.386717px;}
.y74{bottom:1019.919279px;}
.y42{bottom:1020.077320px;}
.yb{bottom:1026.663716px;}
.y73{bottom:1040.288164px;}
.y41{bottom:1040.660619px;}
.ya{bottom:1041.940715px;}
.y66{bottom:1055.476851px;}
.y30{bottom:1057.003970px;}
.y9{bottom:1057.217714px;}
.y72{bottom:1060.657049px;}
.y40{bottom:1061.243918px;}
.y8{bottom:1072.494712px;}
.y71{bottom:1081.025934px;}
.y3f{bottom:1081.826993px;}
.y7{bottom:1087.771711px;}
.y3e{bottom:1102.410292px;}
.y6{bottom:1103.048710px;}
.y70{bottom:1113.358897px;}
.y5{bottom:1118.325709px;}
.y3d{bottom:1124.537372px;}
.y4{bottom:1133.602707px;}
.y6f{bottom:1138.824582px;}
.y2f{bottom:1148.877026px;}
.y3{bottom:1148.879706px;}
.y2{bottom:1169.249261px;}
.y62{bottom:1169.821166px;}
.ha{height:5.550888px;}
.hc{height:15.002400px;}
.h4{height:17.373600px;}
.h1c{height:18.312322px;}
.h2{height:18.313190px;}
.h9{height:19.646000px;}
.h8{height:21.318000px;}
.hb{height:22.053171px;}
.h16{height:22.543325px;}
.h11{height:23.525683px;}
.h14{height:23.549232px;}
.h1a{height:23.928422px;}
.h17{height:26.396850px;}
.h6{height:27.469495px;}
.h7{height:28.840176px;}
.h10{height:29.143757px;}
.h19{height:29.642672px;}
.hd{height:29.849258px;}
.h5{height:30.399575px;}
.h12{height:34.039296px;}
.h15{height:35.743309px;}
.h3{height:36.625994px;}
.h13{height:37.011924px;}
.h1b{height:40.171948px;}
.hf{height:364.057134px;}
.h18{height:378.574750px;}
.h1{height:800.702347px;}
.h0{height:1367.522370px;}
.he{height:1367.522951px;}
.w3{width:428.828035px;}
.w1{width:954.812422px;}
.w0{width:955.999455px;}
.w2{width:956.000000px;}
.x0{left:0.000000px;}
.x15{left:68.535914px;}
.x2b{left:97.005530px;}
.x2{left:103.600548px;}
.x17{left:104.967893px;}
.x16{left:106.045994px;}
.x10{left:107.232061px;}
.x28{left:108.324580px;}
.x9{left:112.036846px;}
.x5{left:114.677266px;}
.x4{left:115.701986px;}
.x18{left:127.913544px;}
.x3{left:133.390696px;}
.x19{left:134.574449px;}
.x1a{left:160.278893px;}
.x1b{left:166.940022px;}
.x11{left:184.427808px;}
.x6{left:194.825449px;}
.x29{left:200.159444px;}
.x2a{left:202.274772px;}
.x1c{left:220.182372px;}
.x1d{left:226.843501px;}
.xe{left:239.806159px;}
.x1e{left:243.362985px;}
.x1f{left:249.757659px;}
.x14{left:325.280396px;}
.x20{left:326.854240px;}
.x21{left:333.515368px;}
.x13{left:335.757648px;}
.xc{left:391.132426px;}
.xf{left:396.123135px;}
.xd{left:398.578636px;}
.x22{left:436.332920px;}
.x23{left:442.994049px;}
.x24{left:465.939476px;}
.x25{left:472.600605px;}
.xa{left:515.035139px;}
.xb{left:521.051016px;}
.x26{left:586.436357px;}
.x27{left:593.097485px;}
.x1{left:612.693577px;}
.x8{left:624.001236px;}
.x12{left:665.816982px;}
.x7{left:902.479706px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-1.333883pt;}
.lsb{letter-spacing:-1.061662pt;}
.ls7{letter-spacing:-0.789441pt;}
.ls9{letter-spacing:-0.517220pt;}
.ls10{letter-spacing:-0.394720pt;}
.ls11{letter-spacing:-0.272221pt;}
.lsf{letter-spacing:-0.244999pt;}
.ls40{letter-spacing:-0.091934pt;}
.ls3f{letter-spacing:-0.078801pt;}
.ls55{letter-spacing:-0.040670pt;}
.ls3e{letter-spacing:-0.006806pt;}
.ls3c{letter-spacing:-0.006778pt;}
.ls3d{letter-spacing:-0.001361pt;}
.ls5{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.244999pt;}
.ls58{letter-spacing:0.251150pt;}
.lsc{letter-spacing:0.272221pt;}
.ls59{letter-spacing:0.284858pt;}
.ls46{letter-spacing:0.294893pt;}
.ls4c{letter-spacing:0.298579pt;}
.ls4{letter-spacing:0.299443pt;}
.ls4d{letter-spacing:0.302265pt;}
.ls42{letter-spacing:0.305951pt;}
.ls48{letter-spacing:0.307794pt;}
.ls44{letter-spacing:0.309637pt;}
.ls5d{letter-spacing:0.318566pt;}
.ls43{letter-spacing:0.320696pt;}
.ls47{letter-spacing:0.324382pt;}
.ls6{letter-spacing:0.326665pt;}
.ls4a{letter-spacing:0.339127pt;}
.ls50{letter-spacing:0.352028pt;}
.ls57{letter-spacing:0.352037pt;}
.lsa{letter-spacing:0.367498pt;}
.ls8{letter-spacing:0.394720pt;}
.ls5c{letter-spacing:0.419216pt;}
.ls67{letter-spacing:0.435358pt;}
.ls68{letter-spacing:0.468828pt;}
.ls61{letter-spacing:0.536007pt;}
.ls51{letter-spacing:0.543708pt;}
.ls45{letter-spacing:0.551081pt;}
.ls63{letter-spacing:0.569716pt;}
.ls5f{letter-spacing:0.603424pt;}
.ls66{letter-spacing:0.636895pt;}
.ls65{letter-spacing:0.704074pt;}
.ls18{letter-spacing:1.044223pt;}
.ls19{letter-spacing:1.065504pt;}
.ls28{letter-spacing:1.097546pt;}
.ls15{letter-spacing:1.105198pt;}
.ls27{letter-spacing:1.197975pt;}
.ls1b{letter-spacing:1.208974pt;}
.ls14{letter-spacing:1.230017pt;}
.ls2e{letter-spacing:1.233842pt;}
.ls1a{letter-spacing:1.333793pt;}
.ls1f{letter-spacing:1.352444pt;}
.ls5a{letter-spacing:1.357110pt;}
.ls2f{letter-spacing:1.384486pt;}
.ls24{letter-spacing:1.391659pt;}
.ls1c{letter-spacing:1.392138pt;}
.ls54{letter-spacing:1.400524pt;}
.ls23{letter-spacing:1.413419pt;}
.ls30{letter-spacing:1.427527pt;}
.ls52{letter-spacing:1.433861pt;}
.ls6a{letter-spacing:1.434648pt;}
.ls1{letter-spacing:1.434700pt;}
.ls0{letter-spacing:1.434716pt;}
.ls29{letter-spacing:1.441874pt;}
.ls56{letter-spacing:1.445692pt;}
.ls4e{letter-spacing:1.454410pt;}
.ls16{letter-spacing:1.477263pt;}
.ls2c{letter-spacing:1.477741pt;}
.ls2d{letter-spacing:1.484915pt;}
.ls3{letter-spacing:1.492089pt;}
.ls13{letter-spacing:1.516957pt;}
.ls26{letter-spacing:1.520783pt;}
.ls2b{letter-spacing:1.527956pt;}
.ls4b{letter-spacing:1.579987pt;}
.ls35{letter-spacing:1.621212pt;}
.ls34{letter-spacing:1.635559pt;}
.ls5b{letter-spacing:1.641968pt;}
.ls49{letter-spacing:1.657616pt;}
.ls53{letter-spacing:1.666749pt;}
.ls3b{letter-spacing:1.671426pt;}
.ls39{letter-spacing:1.678600pt;}
.ls1e{letter-spacing:1.679078pt;}
.ls4f{letter-spacing:1.682732pt;}
.ls21{letter-spacing:1.700359pt;}
.ls41{letter-spacing:1.728396pt;}
.ls31{letter-spacing:1.764682pt;}
.ls32{letter-spacing:1.771855pt;}
.ls20{letter-spacing:1.803897pt;}
.ls37{letter-spacing:1.807723pt;}
.ls5e{letter-spacing:1.926826pt;}
.ls36{letter-spacing:2.058795pt;}
.ls3a{letter-spacing:2.094663pt;}
.ls69{letter-spacing:2.211683pt;}
.ls62{letter-spacing:2.496541pt;}
.ls60{letter-spacing:2.781399pt;}
.ls64{letter-spacing:3.066257pt;}
.ls2a{letter-spacing:4.347142pt;}
.ls25{letter-spacing:4.634083pt;}
.ls17{letter-spacing:4.856700pt;}
.ls33{letter-spacing:4.921023pt;}
.ls22{letter-spacing:5.143640pt;}
.ls38{letter-spacing:5.207963pt;}
.ls2{letter-spacing:5.796190pt;}
.ls1d{letter-spacing:8.493295pt;}
.lse{letter-spacing:24.350169pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.004083pt;}
.ws3{word-spacing:0.009528pt;}
.ws13{word-spacing:0.630333pt;}
.ws7{word-spacing:0.897580pt;}
.wsb{word-spacing:1.183255pt;}
.ws5{word-spacing:1.203531pt;}
.ws6{word-spacing:1.478148pt;}
.ws15{word-spacing:1.679045pt;}
.wse{word-spacing:1.721436pt;}
.ws8{word-spacing:1.752769pt;}
.ws18{word-spacing:1.754612pt;}
.wsd{word-spacing:1.979467pt;}
.ws9{word-spacing:1.983154pt;}
.wsa{word-spacing:1.994212pt;}
.ws10{word-spacing:2.029231pt;}
.ws14{word-spacing:2.276203pt;}
.wsc{word-spacing:2.303849pt;}
.ws11{word-spacing:2.513960pt;}
.ws1a{word-spacing:2.891383pt;}
.ws1b{word-spacing:2.897988pt;}
.ws0{word-spacing:2.898125pt;}
.ws4{word-spacing:3.203355pt;}
.ws16{word-spacing:3.221620pt;}
.ws17{word-spacing:3.262718pt;}
.wsf{word-spacing:3.274134pt;}
.ws12{word-spacing:3.351764pt;}
.ws19{word-spacing:4.184175pt;}
._2{margin-left:-21.065369pt;}
._6{margin-left:-15.038778pt;}
._c{margin-left:-11.261216pt;}
._5{margin-left:-10.239092pt;}
._10{margin-left:-3.709952pt;}
._7{margin-left:-2.894617pt;}
._d{margin-left:-1.908952pt;}
._3{margin-left:-0.925551pt;}
._0{width:0.832135pt;}
._b{width:1.443727pt;}
._f{width:2.150398pt;}
._a{width:3.231957pt;}
._e{width:4.055138pt;}
._4{width:23.566698pt;}
._9{width:24.363127pt;}
._1{width:25.588775pt;}
._8{width:73.317702pt;}
.fs7{font-size:3.710802pt;}
.fs9{font-size:10.029195pt;}
.fs6{font-size:13.133470pt;}
.fs2{font-size:13.611050pt;}
.fs14{font-size:14.346476pt;}
.fs0{font-size:14.347156pt;}
.fsa{font-size:14.458756pt;}
.fs8{font-size:14.742678pt;}
.fs10{font-size:17.661183pt;}
.fs12{font-size:18.238808pt;}
.fse{font-size:18.425064pt;}
.fsc{font-size:18.430795pt;}
.fs4{font-size:21.520507pt;}
.fs5{font-size:22.594344pt;}
.fsf{font-size:22.821277pt;}
.fsb{font-size:22.832179pt;}
.fs11{font-size:23.643197pt;}
.fs3{font-size:23.816028pt;}
.fs13{font-size:23.818861pt;}
.fs1{font-size:28.694010pt;}
.fsd{font-size:28.996360pt;}
.y1{bottom:39.391224pt;}
.y67{bottom:39.391304pt;}
.y7c{bottom:39.404557pt;}
.y2e{bottom:62.290157pt;}
.y2d{bottom:74.906157pt;}
.y2c{bottom:88.130291pt;}
.y2b{bottom:99.226291pt;}
.y61{bottom:105.204637pt;}
.y2a{bottom:108.346291pt;}
.y60{bottom:118.414237pt;}
.y29{bottom:118.986291pt;}
.y28{bottom:132.666291pt;}
.y5f{bottom:137.140771pt;}
.y27{bottom:145.890424pt;}
.y5e{bottom:150.350104pt;}
.y26{bottom:156.986424pt;}
.y25{bottom:166.106424pt;}
.y5d{bottom:171.223171pt;}
.y24{bottom:176.746424pt;}
.y5c{bottom:183.510904pt;}
.y23{bottom:190.882424pt;}
.y5b{bottom:196.724771pt;}
.y5a{bottom:196.724904pt;}
.y59{bottom:211.163437pt;}
.y22{bottom:214.170824pt;}
.y1e{bottom:214.173491pt;}
.y21{bottom:224.266824pt;}
.y58{bottom:224.372771pt;}
.y20{bottom:233.386824pt;}
.y1f{bottom:242.506824pt;}
.y1d{bottom:242.960157pt;}
.y57{bottom:247.099837pt;}
.y35{bottom:252.168824pt;}
.y36{bottom:252.504957pt;}
.y56{bottom:259.387437pt;}
.y1c{bottom:261.866824pt;}
.y55{bottom:271.675171pt;}
.y33{bottom:272.413224pt;}
.y31{bottom:282.403891pt;}
.y32{bottom:282.472291pt;}
.y34{bottom:282.520157pt;}
.y54{bottom:284.884637pt;}
.y1b{bottom:290.956557pt;}
.y1a{bottom:300.076557pt;}
.y53{bottom:306.611837pt;}
.y19{bottom:309.196557pt;}
.y18{bottom:318.316557pt;}
.y52{bottom:318.899437pt;}
.y17{bottom:327.436557pt;}
.y51{bottom:331.187171pt;}
.y0{bottom:338.666667pt;}
.y38{bottom:342.622024pt;}
.y50{bottom:344.396504pt;}
.y39{bottom:352.994176pt;}
.y3b{bottom:363.099757pt;}
.y64{bottom:366.707171pt;}
.y37{bottom:366.812157pt;}
.y65{bottom:366.819171pt;}
.y4f{bottom:367.123437pt;}
.y3a{bottom:373.978557pt;}
.y4e{bottom:379.411171pt;}
.y4d{bottom:392.620504pt;}
.y6c{bottom:416.329624pt;}
.y6d{bottom:423.682691pt;}
.y6b{bottom:427.886557pt;}
.y6a{bottom:439.816024pt;}
.y69{bottom:451.745624pt;}
.y68{bottom:463.984291pt;}
.y4c{bottom:486.084637pt;}
.y63{bottom:486.088637pt;}
.y4b{bottom:498.372371pt;}
.y16{bottom:505.429091pt;}
.y4a{bottom:510.660104pt;}
.y7b{bottom:511.103624pt;}
.y15{bottom:519.717491pt;}
.y49{bottom:522.947704pt;}
.y14{bottom:530.813491pt;}
.y48{bottom:535.235437pt;}
.y7a{bottom:535.909091pt;}
.y13{bottom:539.933491pt;}
.y47{bottom:547.523171pt;}
.y79{bottom:548.068824pt;}
.y12{bottom:549.053491pt;}
.y11{bottom:558.173491pt;}
.y46{bottom:559.810771pt;}
.y78{bottom:560.228557pt;}
.y10{bottom:567.293491pt;}
.y45{bottom:572.098504pt;}
.y77{bottom:572.388157pt;}
.yf{bottom:576.413491pt;}
.y44{bottom:584.386237pt;}
.y76{bottom:584.547891pt;}
.ye{bottom:585.533491pt;}
.y6e{bottom:590.666667pt;}
.yd{bottom:594.653491pt;}
.y43{bottom:596.673837pt;}
.y75{bottom:596.707624pt;}
.y3c{bottom:599.333333pt;}
.yc{bottom:603.773491pt;}
.y74{bottom:608.867224pt;}
.y42{bottom:608.961571pt;}
.yb{bottom:612.893491pt;}
.y73{bottom:621.026957pt;}
.y41{bottom:621.249304pt;}
.ya{bottom:622.013491pt;}
.y66{bottom:630.094237pt;}
.y30{bottom:631.005891pt;}
.y9{bottom:631.133491pt;}
.y72{bottom:633.186691pt;}
.y40{bottom:633.537037pt;}
.y8{bottom:640.253491pt;}
.y71{bottom:645.346424pt;}
.y3f{bottom:645.824637pt;}
.y7{bottom:649.373491pt;}
.y3e{bottom:658.112371pt;}
.y6{bottom:658.493491pt;}
.y70{bottom:664.648424pt;}
.y5{bottom:667.613491pt;}
.y3d{bottom:671.321704pt;}
.y4{bottom:676.733491pt;}
.y6f{bottom:679.850824pt;}
.y2f{bottom:685.851891pt;}
.y3{bottom:685.853491pt;}
.y2{bottom:698.013624pt;}
.y62{bottom:698.355037pt;}
.ha{height:3.313746pt;}
.hc{height:8.956071pt;}
.h4{height:10.371620pt;}
.h1c{height:10.932015pt;}
.h2{height:10.932533pt;}
.h9{height:11.728188pt;}
.h8{height:12.726332pt;}
.hb{height:13.165211pt;}
.h16{height:13.457822pt;}
.h11{height:14.044266pt;}
.h14{height:14.058324pt;}
.h1a{height:14.284691pt;}
.h17{height:15.758283pt;}
.h6{height:16.398627pt;}
.h7{height:17.216890pt;}
.h10{height:17.398120pt;}
.h19{height:17.695961pt;}
.hd{height:17.819287pt;}
.h5{height:18.147813pt;}
.h12{height:20.320639pt;}
.h15{height:21.337894pt;}
.h3{height:21.864835pt;}
.h13{height:22.095227pt;}
.h1b{height:23.981685pt;}
.hf{height:217.333333pt;}
.h18{height:226.000000pt;}
.h1{height:478.000000pt;}
.h0{height:816.377891pt;}
.he{height:816.378237pt;}
.w3{width:256.000000pt;}
.w1{width:570.000000pt;}
.w0{width:570.708630pt;}
.w2{width:570.708955pt;}
.x0{left:0.000000pt;}
.x15{left:40.914289pt;}
.x2b{left:57.909963pt;}
.x2{left:61.847030pt;}
.x17{left:62.663302pt;}
.x16{left:63.306902pt;}
.x10{left:64.014955pt;}
.x28{left:64.667163pt;}
.x9{left:66.883297pt;}
.x5{left:68.459563pt;}
.x4{left:69.071297pt;}
.x18{left:76.361302pt;}
.x3{left:79.631030pt;}
.x19{left:80.337702pt;}
.x1a{left:95.682635pt;}
.x1b{left:99.659169pt;}
.x11{left:110.098955pt;}
.x6{left:116.306097pt;}
.x29{left:119.490363pt;}
.x2a{left:120.753163pt;}
.x1c{left:131.443569pt;}
.x1d{left:135.420102pt;}
.xe{left:143.158497pt;}
.x1e{left:145.281835pt;}
.x1f{left:149.099302pt;}
.x14{left:194.184555pt;}
.x20{left:195.124102pt;}
.x21{left:199.100635pt;}
.x13{left:200.439222pt;}
.xc{left:233.496630pt;}
.xf{left:236.475963pt;}
.xd{left:237.941838pt;}
.x22{left:260.480235pt;}
.x23{left:264.456769pt;}
.x24{left:278.154635pt;}
.x25{left:282.131169pt;}
.xa{left:307.463563pt;}
.xb{left:311.054897pt;}
.x26{left:350.088369pt;}
.x27{left:354.064902pt;}
.x1{left:365.763297pt;}
.x8{left:372.513697pt;}
.x12{left:397.476689pt;}
.x7{left:538.758630pt;}
}
